Subject: Re: Cmavo to never use

From: "A.W.T." <[email-masked]>
Date: Sat, 14 Apr 2001 17:57:14 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> (in response to http://balance.wiw.org/~jkominek/lojban/9411/msg00275.htm=
l)
> 
> I disagree that {la'i} is useless. Things that might share other
> characteristics because of sharing a name would be _objects_ that are nam=
ed.
> 
> {le karce vecnu pu vecnu la'i porc.} - The car salesman sold a set of Por=
sches.
> 
> In fact, because of this, I think that there should be a {la} equivalent =
to
> {lo'e} and {le'e}. Using xa'e for this purpose (is it used already?) you =
could
> say something like {xa'e pakrd. bel. poi skami cu spofu} - "The typical
> Packard Bell computer is broken."

lo'e/le'e la pakrd. bel. skami cu spofu
lo'e la makintoc skami na ka'e spofu ;-)
lo'e la porc. karce cu sutra gi'e kargu mi .oi le rupnu

Don't think that {xa'e} is necessary/really useful, unless for expressing n=
onsensical ideas like I often use to do:
"Alle Müllers sind Bankräuber oder Vergewaltiger" (xa'e muler. cu gi'a banx=
a danre bo zerle'a gi zergle), yet couldn't even this be 
accomplished by {lo'e la muler. prenu cu gi'a banxa danre bo zerle'a gi zer=
gle}?

co'o mi'e .aulun.